.logo{
	display: flex;
	align-items: center;
}
.logo-text{
	margin-left: 4px;
}
.logo-text1{
	font-size:26px;
	font-weight: 600;
	letter-spacing:5px;
	color:#333;
}
.logo-text2{
	font-size: 10px;
	margin-top: 2px;
	color:#999;
}

.scrollNav .navbar-nav .nav-link.active{
	color:#2d74fe;
	position: relative;
}
.scrollNav .navbar-nav .nav-link.active::after{
	content: '';
	position: absolute;
	height: 3px;
	background-color: #2d74fe;
	width: 12px;
	bottom: -32px;
	left: 50%;
	margin-left: -4px;
}
.scrollNav .nav-link:hover,.nav-link:focus{
	color:#2d74fe;
}
.scrollNav .navbar-nav .nav-link{
	padding: 0 30px;
}
.scrollNav .nav-item .nav-link{
	/* color:#fff; */
}
.scrollNav .dropdown-item{
	color:#666;
	font-size: 14px;
	
}
/* .scrollNav {
  background: none!important;
} */
.scrollActive {
  background: #fff!important;
}
.scrollActive .logo-text1{color:#333}
.scrollActive .logo-text2{color:#999}
.scrollActive .nav-item .nav-link{color:#333}


.dropdown-menu{
	border: none;
	background:rgba(255,255,255,0.5);
}

.carousel-caption{
	text-align: left;
	bottom:40%;
}

.ch-head{
	text-align: center;
	padding-top:80px;
}
.ch-head-en{
	color:#eee;
	font-size:120px;
	font-weight: bold;
}
.ch-head-cn{
	font-size: 48px;
	font-weight: bold;
	position: relative;
	z-index: 9;
	margin-top: -80px;
}

.carousel-caption h1{font-size:60px;}
.carousel-caption p{font-size:20px;}

.tabText i{
	font-size: 36px;
}
.tabText-item:hover i{
	color:#2d74fe;
}
.tabText-item:hover .text-4xl{
	color:#2d74fe;
}
.tabText-item:hover .text-999{
	color:#2d74fe;
}

.tabNav .nav-link{
	height: 60px;
	padding: 0 40px;
	font-size: 24px;
	color:#333;
}
.chBg-blue{
	background-color:#2d74fe;
	margin-top:-70px;
	padding-bottom: 100px;
}

.chBg-blue .ch-head-en{
	opacity: 0.1;
}
.chBg-blue .ch-head-cn{
	color:#fff;
}

.aboutMain{
	margin-top: 50px;
	position: relative;
	min-height: 500px;
}
.aboutBg{
	width: 900px;
	height: 500px;
	background:rgba(255,255,255,0.5);
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 20px;
	z-index: 0;
}
.aboutText{
	background-color: #fff;
	border-radius: 20px;
	display: flex;
	height: 400px;
	overflow: hidden;
	position: absolute;
	z-index: 9;
	top: 50px;
	right: 50px;
}
.more{
	background-color:#2d74fe;
	border: 1px solid #2d74fe;
	padding: 5px 20px;
	border-radius:36px;
	font-size: 14px;
	display: inline-block;
}
.more:hover{
	background-color: #2d74fe;
	color:#fff;
}

.chBg-gray{
	background-color: #f7f7f7;
	padding-bottom: 100px;
}
.newsPic{
	border-radius: 20px 20px 0 0 ;
	overflow: hidden;
	width:100%;
	height: 300px;
}
.newsMain{
	margin-top: 50px;
	padding-bottom:100px;
}
.newsMain-left{
	background-color: #fff;
	border-radius: 20px;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
	width: 500px;
	position: relative;
	height: 540px;
}

.newsMain:after{
	content: '';
	position: absolute;
	width:500px;
	height:640px;
	right: -40px;
	top: 40px;
	border-radius: 20px;
	background-color: #2d74fe;
	z-index: -1;
}
.newsMain-right{
	margin-left: 150px;
	flex:1;
}
.footer{
	background-color: #333;
}
.foot-top{
	padding:50px 0;
	display: flex;
	justify-content: space-between;
}
.foot-nav a{
	color:#aaa;
	margin-bottom: 10px;
	text-decoration: none;
	display: block;
}
.foot-nav a:hover{color:#fff}
.foot-bot{
	color:#aaa;
	text-align: center;
	padding: 15px 0;
	border-top: 1px solid #666666;
}
.foot-code{
	margin-left: 20px;
}
.foot-code img{
	margin-top: 4px;
	border: 3px solid #dedede;
}

.caseMain{
	display: flex;
	margin-top: 50px;
}
.caseMain-item{
	background-color: #fff;
	border-radius: 20px;
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
	/* width: 600px; */
	position: relative;
	margin-right: 30px;
}
.casePic{
	border-radius: 20px 20px 0 0 ;
	overflow: hidden;
	height: 360px;
	width:100%;
}
.ch-line{
	width: 50px;
	height: 4px;
	background-color: #2d74fe;
}


.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #2d74fe;
}
.downLink{
	margin-top: -40px;
	position: relative;
	z-index: 999;
}

.downLink-item{
	background-color: #2d74fe;
	height: 160px;
	color:#fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
.downLink-item img{
	height: 40px;
	margin-right: 10px;
}
.downLink-item1{
	background-color:#2d74fe ;
}
.downLink-item2{
	background-color:#ffbd27 ;
}
.downLink-item3{
	background-color:#f54c45 ;
}
.downLink-item a{
	font-size: 18px;
}
.tabText-tit{
	font-size: 24px;
}
.wapBanner{
	display: none;
}
@media (max-width: 768px) {
   .downLink{
	   margin-top: 0;
   }
   .ch-head-en{
	   font-size: 60px;
   }
   .ch-head-cn{
	   font-size: 36px;
	   margin-top: -40px;
   }
   .newsMain-left{
	   height: auto;
   }
   .newsMain-right{
	   margin-left: 0;
   }
   .newsMain:after{
	   width:100%;
   }
   .newsMain:after{
	   display: none;
   }
   .phoneImg{
	   width:100%!important;
	   margin-top: 30px;
   }
   .tabNav .nav-link{
	   padding:0 25px;
   }
   .tabText .text-4xl{
	   font-size: 20px;
   }
   .tabText .text-999{
	   font-size: 14px;
   }
   .tabText-item .custom-icon{
	   font-size: 30px;
   }
   .downLink-item{
	   height: 120px;
   }
   .ch-main .my-12{
	   margin-top:20px;
	   margin-bottom: 20px;
   }
   .tabText-item.mt-8{
	   margin-top:12px;
   }
   .aboutText{
	   height:580px;
	   left:20px;
	   right: 20px;
   }
   .aboutText .text-4xl{
	   font-size: 24px;
   }
   .aboutText img{
	   width:100%;
   }
   .aboutMain{
	   height: auto;
	   margin-top: 0;
   }
   .aboutBg {
	   display: none;
   }
   .newsPic img	{
	   width: 100%;
   }
   .ch-head{
	   padding-top: 40px;
   }
   .chBg-blue{
	   margin-top:-40px;
	   padding-bottom:200px;
   }
   .foot-top{
	   display: none;
   }
   .foot-bot{
	   padding: 15px;
   }
   .newsMain{
	   padding-bottom: 30px;
   }
   .chBg-gray{
	    padding-bottom: 30px;
   }
   .casePic{
	   height: 180px;
   }
   .caseMain-item{
	   margin-right: 0;
	   margin-bottom: 20px;
   }
   .newsMain-left{
	   width: auto;
   }
   .newsMain-right .mt-5{
	   margin-top: 20px!important;
   }
   .newsMain-right .text-3xl{
	   margin-top: 20px;
   }
   .pcBanner{
	   display: none;
   }
   .wapBanner{
	   display: block;
   }
   .downLink-item a{
	   font-size:14px;
   }
   .downLink{
	   padding: 0;
	   margin: 0;
   }
   .navbar-collapse {
	   margin-left: 0!important;
   }
   .scrollNav .navbar-nav .nav-link{
	   padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
   }
   .scrollNav .navbar-nav .nav-link.active::after{
	   display: none;
   }
}